html,body {
	font-family:'Source Sans Pro',sans-serif;
}

* {
	border-radius:0!important;
}

.v-offset-10 { margin-top: 10px; }  
.v-offset-20 { margin-top: 20px; }  
.v-offset-30 { margin-top: 30px; }  
.v-offset-40 { margin-top: 40px; }  

.container {
	/*min-width: 960px !important;*/
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.title_font {
	font-family: 'Playfair Display', serif;
	font-weight: 300;
}

.clearfix {
	clear: both;
}

.script {
	font-family:'Petit Formal Script',cursive;
}


.field_caption { font-weight: bold;}
/**** Fp search */



.fp_search_form {
	z-index: 1049;
	opacity: 1 !important;
	position: absolute;
	bottom: 50px;
	width: 100%;
}

.fp_search_form .tab-content {
	width: 100%;
}




.fp_search_form .tab-pane {
	background-color: white;
	float: left;
	padding: 20px 10px;
	width: 100%;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	box-shadow: 1px 2px 2px 0 #8f8f8f;
}

.fp_search_form .nav-tabs li.active a {
	background-color: white;
}

.fp_search_form .nav-tabs li a {
	background-color: #eee;
}

.fp_search_form input[type="submit"] {
	width: 100%;
}


.fp_slides {
	position:relative;
	top:0;
	width:100%;
}

.fp_slides img {
	width:100%;
}

.fp_video_row {
	margin-top: -220px;
	width: 25%;
	float: right;
}

.fp_video_popup {
	z-index: 1000;
	opacity: 1 !important;
	float: right;
	
}

.fp_video_popup img {
	box-shadow: 1px 2px 2px 0 #8f8f8f;
}

.search_box {
	background-color:#092d53;
	position:absolute;
	z-index:102;
	text-align:center;
	box-shadow:2px 2px 20px 1px #001431;
}

.inner_search_box {
	position: relative;
}

.search_box .logo {
	margin:20px auto;
	margin-bottom:10px;
}

.header_slogan {
	height: 30px;
	float: right;
	font-family: 'Dancing Script', cursive;
	width: 87%;
	color: white;
	font-size: 20px;
	text-align: right;
	color: #FCF9D3;
}

.main_menu {
	width:100%;
	position:absolute;
	top:0;
	background-color:#092d53;
	z-index:102;
	height: 110px;
	z-index: 10001;
}

.sub_menu {
	width:100%;
	position:absolute;
	top:70px;
	background-color:#092d53;
	z-index:101;
	box-shadow:2px 2px 5px 1px #001431;
	height: 40px;
}

.main_submenu_inner {
	float:left;
	/*background-color: #209ce1;*/
	height: 40px;
	padding-left: 25px;
	font-size: 12px;
} 


.main_menu_logo {
	float: left;
	padding: 10px 0;
	position: relative;
	z-index: 1070;
}

.main_menu_logo img {
	height: 80px;
}

.main_menu ul {
	float: right;
}

.main_menu ul li {
	list-style:none;
	background-color:none;
}

.main_menu .navbar-default,.main_menu .navbar {
	border:0!important;
	background-color:#092d53 !important;
	margin-bottom:0;
}

.main_menu .navbar-default .navbar-nav>li>a {
	color:#fff;
	line-height: 30px;
	border-bottom: 0px solid #1b709e;
	margin-right: 4px;
}

.main_menu .navbar-default .navbar-nav>li>a:hover {
	color:#209ce1;
	background-color: white;
	/*border-bottom: 5px solid #209ce1;*/
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	/* ...and now for the proper property */
	transition:.2s;
}

.main_menu .navbar-default .navbar-nav>li:hover .dropdown-menu {
	display: block;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	/* ...and now for the proper property */
	transition:.5s;
}


.social_links {
	width:10%;
	float:right;
	text-align:right;
	padding-top:15px;
}

.fp_beautiful_homes {
	background-color:#209ce1;
	float:left;
	width:100%;
	color:#fff;
	height:350px;
	position: relative;
	z-index: 1000;
}

.fp_beautiful_homes .lead_image {
	width:600px;
	float:right;
	position:absolute;
	z-index:150;
	bottom:0;
	right:0;
}

.fp_beautiful_homes .lead_title {
	font-family: 'Playfair Display', serif;
	font-weight:300;
	font-size:30px;
	color:#fff;
	display:block;
	margin-bottom: 30px;
}

.fp_beautiful_homes .lead_text {
	padding:20px 0;
}

.fp_beautiful_homes .show_me_btn {
	color:#fff;
	border:1px solid #fff;
	margin-top: 30px;
}

.fp_featured_row {
	padding: 50px 0;
}

.fp_featured_container {
	border:1px solid #dcdcdc;
	width:100%;
	margin:20px 0;
	box-shadow:1px 2px 2px 0 #d0d0d0;
}

.fp_featured_container .image_container {
	height:200px;
	overflow:hidden;
}

.fp_featured_container .title {
	display:block;
	font-weight:700;
	font-size:18px;
	text-align:center;
	padding:10px 10px 0;
}

.fp_featured_container .inner_content {
	padding:10px;
	min-height: 134px;
}

.fp_featured_container .field_caption {
	display:inline-block;
	width:50px;
	font-weight:700;
}

/*** Frontpage agents ****/

.meet_team_title {
	width:100%;
	background-color:#d2ebf9;
	color:#092d53;
	font-size:40px;
	font-weight:300;
	padding:20px 0;
	font-family: 'Playfair Display', serif;
}

.agent_row_0,.agent_row_1 {
	padding:50px 0;
}

.agent_row_1 {
	background-color:#d2ebf9;
	color:#092d53;
}

.fp_agent_container img {
	width:160px;
	height:200px;
	margin-bottom:10px!important;
	float: left;
}

.fp_agent_container .btn {
	width: 100%;
}

.fp_agent_container .title {
	font-weight:700;
}

.fp_slogan {
	font-family:'Petit Formal Script',cursive;
	font-size:20px;
}

.small_searchform {
	padding:10px;
	color:#fff;
}

.btn-outline-inverse {
	color:#fff;
	background-color:transparent;
	border-color:#fff;
}

.btn-outline-inverse:hover,.btn-outline-inverse:focus,.btn-outline-inverse:active {
	color:#393939;
	text-shadow:none;
	background-color:#fff;
	border-color:#fff;
}

.inner_content {
}

.content_container {
	position: relative;
	top: 170px;
}



/*** Search results ****/
.search_result_image {
	width: 100%;
}

.result_row_0,.result_row_1 {
	width: 100%;
}

.search_result_box{
	border: 1px solid #ebebeb;
	padding: 10px;
	height: 300px;
	margin-bottom: 20px;
	background-color: #FAFAFA;
	box-shadow: 1px 1px 1px #E9E9E9;
}

.search_result_box td {
	padding-top: 4px;
}

.search_result_image_container {
	width: 100%;
	height: 150px;
	overflow: hidden;
}

.search_result_row .result_image {
	max-height: 300px;
	overflow: hidden;
	max-width: 400px;
}

.search_result_row {
	display: none;
}

.search_sort select { 
	margin: 20px 0;
}

.search_layoutswitch {
	font-size: 24px;
	opacity: 0.5;
}

.search_layoutswitch:hover {
	opacity: 1.0;
}

/*** Right col search function ***/

.search_right_col {
	padding-top: 10px;
}

.price_range_slider, .rental_price_range_slider {
	margin: 20px 0;
}

/*** Footer ***/

.footer {
	position: relative;
	top: 170px;
	background-color: #f8f8f8;
	padding: 20px 0;
}

/*** listing page ****/
.galleria { 
	height: 600px;
	border: 1px solid #ddd;
}

.navbar-collapse {
	max-height: none !important;
	z-index: 1060;
	position: relative;
}


/* Video grid */

/* #video_list_entry .video_inner {
	padding: 10px;
	margin-bottom: 20px;
	background-color: #FAFAFA;
	height: 500px !important;
} */

div#video_image, div#video_embed {
    /* height: 300px; */
	/* border: 1px solid; */
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
}

div#video_image iframe, div#video_embed iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
 }

div#video_entry {
    margin: 15px 0;
}

/* div#video_view_more {
    float: right;
} */

a.video-view-button,
a.video-view-button:focus,
a.video-view-button:active,
a.video-view-button:active:hover,
a.video-view-button:active:focus {
	border: 1px solid #a8a8a8;
    box-shadow: 3px 3px 0 #979797;
    color: #092d53;
    padding: 7px 12px;
    text-decoration: none;
    font-size: 16px;
	letter-spacing: 0.03em;
	transition: all 0.4s ease;
}

a.video-view-button:hover {
  background-color: #092d53;
  cursor: pointer;
  color: #ffffff;
}

a.video-view-button:active {
  box-shadow: none;
  top: 5px;
}

div#video_pagination {
    clear: both;
}

#video_list {
	display: flex;
	flex-flow: row wrap;
}

#video_list #video_list_entry {
	margin-bottom: 20px;
}

#video_list #video_list_entry .video_inner {
	padding: 10px;
	margin-bottom: 0;
	background-color: #fcfcfc;
	height: 100% !important;
	display: flex;
	flex-flow: column;
	box-shadow: 2px 2px 12px -5px rgba(0,0,0,0.15);
}

#video_list #video_list_entry .video_inner .video_description {
	display: flex;
	flex-flow: column;
	flex: 1;
} 

#video_list #video_list_entry .video_inner #video_view_more {
	display: block;
	width: 100%;
	text-align: right;
	margin-top: auto;
	padding: 8px 0;
}

#video_list #video_list_entry .video_inner #video_title a,
#video_list #video_list_entry .video_inner #video_title a:hover,
#video_list #video_list_entry .video_inner #video_title a:focus,
#video_list #video_list_entry .video_inner #video_title a:active,
#video_list #video_list_entry .video_inner #video_title a:visited,
#video_list #video_list_entry .video_inner #video_title a:active:hover,
#video_list #video_list_entry .video_inner #video_title a:active:focus {
	color: #092d53;
	text-decoration: none;
}

a.video-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
	z-index: 1000;
	background-color: rgba(0,0,0,0.6);
}

/**** Media queries ***/


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	html,body {
		font-size: 17px;
	}
}

@media only screen and (max-width : 1200px) {
	.main_menu .navbar-default .navbar-nav>li>a {
		padding: 10px;
	}
	.fp_agent_container img {
		width: 140px;
		height: 180px;
	}
	
	h1 {
		font-size: 26px;
	}
	.fp_beautiful_homes .lead_title {
		font-size: 30px;
	}
	html,body {
		font-size: 15px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.fp_featured_container .image_container {
		height: 120px;
	}
	.fp_agent_container img {
		width: 100px;
		height: 130px;
	}
	.main_menu .navbar-default .navbar-nav>li>a  {
		padding: 5px;
		font-size: 12px;
	}
	html,body {
		font-size: 14px;
	}
	.galleria { 
	height: 330px;
	border: 1px solid #ddd;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.main_menu {
		height: 70px;
	}
	.mobile_logo {
		height: 60px;
	}
	
	.fp_search_form {
		position: relative;
	}
	
	.navbar-toggle {
		border: 1px solid white;
	}
	
	.icon-bar {
		border: 1px solid white;
	}
	.frontpage_price_slider {
		margin: 20px 0;
	}
	.navbar-nav { width: 100%; }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}


